
QGIS Application - Bug report #13322

recent projects in project menu goes full screen in cc18882

2015-09-03 08:05 AM - Regis Haubourg

Status: Closed

Priority: High

Assignee: Matthias Kuhn

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21377

Description

Hi, 

here on osgeo4w, when dropping down menu project / recents projects, project list goes full screen, hiding qgis 

and all windows taskbars. 

This is probably related to new welcome screen commits, so I affect this to you Matthias ;-) 

Cheers

Régis

History

#1 - 2015-09-04 07:40 AM - Salvatore Larosa

Should be fixed in commit:4ab2fba. (at least it should be more tight)

#2 - 2015-11-07 11:26 AM - Giovanni Manghi

- Target version deleted (Version 2.12)

#3 - 2015-11-09 12:06 AM - Regis Haubourg

- Status changed from Open to Closed

No longer an issue as pointed Salvatore. 

Thx!
